html, body {
  width: auto !important;
  overflow-x: hidden !important;
}

body,a,h1,p,div,h2,h3,h4 {
font-family: 'Lato', sans-serif;
color:#202020;
font-weight:300;
}

.h1prez{
	font-size:2em;
}

.grey{
	/*background:url(/img/pattern2.svg) repeat scroll center center / cover;*/
	background-color:#dad0a4 !important;
	padding-bottom:30px;
}

option:disabled { color: red !important; }

.container{
	max-width:990px !important;
}

.toplogo{
	position:relative;z-index:20; width:100%;height:48px;padding:0px;background-color:#331900;overflow:hidden;
}

.wizmenu{
	float:left;;margin-left:0px;background-color:#331900;
}

.menu{
	
	height:90px;
}

.wizmenu a{
	color:#fff;
	display:block;
	height:48px;
	line-height:48px;
	float:left;
	margin:0px;
	padding:0px 10px;
	text-decoration:none;
	font-size:15px;
}

.wizmenu a:hover{
	background-color: #FFF7E7;
	color: #4A320A;
}

.menu1 a{
	margin-right:20px; 
	color:
}

.arrow {
  position: fixed;
  bottom: 160px;
  left: 50%;
  margin-left:0px;
  width: 60px;
  height: 60px;
  background-color:#f2f2f2;
  border:1px solid #D8D8D8;
  border-radius:50%;
  padding:20px 13px;
  -webkit-box-shadow: 0px -5px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px -5px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px -5px 5px 0px rgba(50, 50, 50, 0.5);
cursor:pointer;
  
}

.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
    z-index:999;
}

.artykuly{
	background-color:#dedede;
	padding-bottom:30px;
}

.gallery .foto{
	margin-top:20px;
	overflow:hidden;
}

.gallery .foto img{
	width:100% !important;
	transition: all .3s ease-in-out;
	
}
.gallery .foto:hover img{  
    transform: scale(1.2) skew(-5deg, 5deg) ;
    -webkit-transform: skew(-5deg, 5deg) scale(1.2);
    -moz-transform: skew(-5deg, 5deg) scale(1.2);  
    -o-transform: skew(-5deg, 5deg) scale(1.2);
    -ms-transform: skew(-5deg, 5deg) scale(1.2);
    -moz-box-shadow: -2px 2px 8px #000000;
    -webkit-box-shadow: -2px 2px 8px #000000;
    box-shadow: -2px 2px 8px #000000;
} 

.gallery .title{
	font-size:2em;
}

/* Scroll down indicator (bouncing) */
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } }


.gm-style title{
	display:none;
}

.form-control:focus {
border-color: #fff;
}

.clear{
	clear:both;
}

.telform td{ 
	padding:10px;
}



.buttom{
	position:absolute;
	opacity:0;	
	color:white;
}

.buttom .col-md-3{
	border:2px solid #ffffff;
	border-radius:3px;	
	width:200px;
	padding:10px;
	margin:5px;
	color:white;
}

.pasek{
	height:34px;
	background-color:#f5f5f5;
	border-bottom:1px solid #e3e3e3;
	line-height:30px;
}

.navbar-inverse {
background-color: #fff;
border-color: #fff;
height:80px;
}

.navbar-brand{
	padding:0px;
}

.navbar-nav>li>a{
line-height:4;
}

.slider{
	height:auto;
	padding-bottom:40px;
	background-size:cover;
	background-position:center center;
	position:relative;
	overflow:hidden; 
	min-height:437px;
}

.slider > .container{
	position:relative;max-width:90%;
}

.prezmenu{
	width:100%;
	position:absolute;
	top:358px;  
	background-color: #6e970b; 
	opacity:0.7 ;
}

.prezmenu a{
color: #fff;
  display: block;
  height: 48px;
  line-height: 48px;
  float: left;
  margin: 0px;
  padding: 0px 10px;
  text-decoration: none;
  cursor:pointer;
}

.bantekst{
	float:left;
	margin-left:50px;
	font-weight:bold;
	font-size:28px;
	color:#FFFF00;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
	position:absolute;
	top:-2px;
	width:auto;
}

/* formularz wyszukiwania*/
.form{
	background-color:rgba(81, 53, 33, 0.8);
	margin-top:20px;
	margin-left:0%;
	color:#fff;
	padding:15px;
	height:auto;
	min-width:200px; 
	width:350px; 
	max-width:80% !important;
}

.form .options{
	display:none;
}

.form .row{
	margin-top:0px;
	margin-bottom:0px;
}

.form .nag1,.centrum .nag1,.polecanebox .nag1{
	font-size:22px;
	margin-bottom:0px;
	margin-top:0px;
	font-family: 'Lato', sans-serif;
	color:#fafafa;
	
}

.form input{
	color:#fff;
	padding:20px 10px; 
	background-color:transparent;
	border:1px solid #fff;
	border-radius: 0px;
}

.form select{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:10px 5px;
    vertical-align:top;
    border:1px solid #fff;
    background:transparent;
    color:#fff;
    display:block;
    width:100%;
    margin:15px 0px;;
}

.form select option{
	background-color:rgba(81, 53, 33, 0.8);
}



.polecanebox{
	background-color:rgba(255,255,255,0.8); 
	top:10px;
	left:10px; 
	color:#333;
	max-width:700px;
	position:absolute;
}

.polecanebox .combox1{
	width:200px;;
}

.polecanebox .combox1 .foto{
height:150px;
background-size:cover;
background-repeat:no-repeat;
}




#map_canvas{
	
}

.but{
	margin-bottom:10px;
	background-color:#fff;
	height:40px;
	line-height:40px;
	text-align:left;
	width:100%;
	margin-right:10px;
	color:#6e970b;
	cursor:pointer;
	border:1px solid #6e970b;
	font-size:11px;
	padding-left:10px;
}

.act{
	background-color:#fff !important;
	color:#52ae32;
}

.smbut{
	width:30px;
	height:17px;
	float:left;
	padding-left:20px;
	background-image:url('/img/checkbox.png');
	background-repeat:no-repeat;
	background-position:left;
	margin-left:5px;
	margin-top:15px;
}

.act1{
	background-image:url('/img/checkbox1.jpg') !important;
}

.full{
	width:100% !important;
}

#submit {
 color: #fff;
 font-size: 20px;
 width: 135px;
 height: 30px;
 border: none;
 margin-left: 30%;
 padding: 0;
 background: transparent;
 border:0px; 
 margin-top:10px;
}

.banerright{
position:absolute;
left:365px;
top:20px;	 
}





/*dlaprezentacji*/

.wizytowka{
background-color: rgba(108, 72, 0, 0.6);
border-radius:3px;	
color:#fff;
border:1px solid #331900;
padding-bottom:15px;
}

.wizytowka h1{
	font-size:1.3em;
}

.formmap{
	z-index:999;
	width:100%;
	margin:0px;
	background-color:#fff;
	color:#333;
	
}

.formcont{
	
  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
  border-radius:5px;
}

.formcont:hover{
background-color:rgba(0, 0, 0, 0.6) !important;	
}

.zaaw{
-webkit-transition: height .5s;
-moz-transition: height .5s;
-ms-transition: height .5s;
-o-transition: height .5s;
transition: height .5s;
height:0px;
overflow:hidden;
padding:0px;
margin:0px;
padding:0px 15px;
color:#333;
}

.formcont:hover .zaaw{
	height:auto;
	padding:15px;
}

.formcont #submit{
 color: transparent;
 font-size: 0;
 width: 38px;
 height: 38px;
 border: none;
 margin: 0;
 padding: 0;
 background: transparent url(/img/szukaj.png) 0 0 no-repeat; 
 background-size:contain;
 display:block;
}

.formcont input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
.formcont input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
}
.formcont input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
}
.formcont input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}

.optionsbut,.optionslessbut{
	cursor:pointer;
}


.artss{
	padding-left:20px;
}
/*KONIEC formularz wyszukiwania*/

.grey{
	background-color:#dae8ba; 
	margin:0px;
}

.combox{
	border:1px solid #e3e3e3;
	width:100%;
	margin-top:30px;
	margin-bottom:50px;
	position:relative;
	height:265px;
}

.combox .opis{
border-top:4px solid #6e970b;
width: 100%;
overflow: hidden;
z-index: 2;
position: absolute;
top: 0px;
margin-left: 0px;
height: 0px;
-webkit-transition: height .2s;
-moz-transition: height .2s;
-ms-transition: height .2s;
-o-transition: height .2s;
transition: height .2s;
background-color: #323435;
color: #fff;
font-size: 12px;
}


.combox:hover .opis{
height:275px;		
}

.combox .pasek1{
	border-top:8px solid #6e970b;
}

.combox .opis .opisbox{
	height:193px;
	overflow:hidden;
	padding:10px;
}

.opisbox, .opisbox p{
	font-size:13px;
}

.prezbut{
	padding:3px 6px;
	font-size:12px;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
	background-color: #c9302c;
border-color: #ac2925;
}

.prezbut:hover{
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(top,#f31e2f,#d1202e);
background-image: -webkit-gradient(linear,left top,left bottom,from(#f31e2f),to(#d1202e));
background-image: -webkit-linear-gradient(top,#f31e2f,#d1202e);
}

.firma1:hover .prezbut{
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(top,#f31e2f,#d1202e);
background-image: -webkit-gradient(linear,left top,left bottom,from(#f31e2f),to(#d1202e));
background-image: -webkit-linear-gradient(top,#f31e2f,#d1202e);
}

.firma1 a{
	text-decoration:none !important;
}

.combox div.nazwa, .combox .opis .nazwa{
	background-color:#6e970b;
	height:70px;
	color:#fff;
	padding-top:10px;
	padding-left:10px;
}

.combox .opis .nazwa{
	background-color:transparent;
	font-size:14px;
}

.combox div.nazwa a, .combox .opis .nazwa a{
	color:#fff;
	font-size:19px;
	
}

.combox .foto{
	height:205px;
	overflow:hidden;
	background-size:cover;
	border-bottom:0px solid #54ae33;
}


.promo{
	background-color:#fff; 
	padding-bottom:30px;
}


.nazwa a{
	text-align:center;
}


.naz3w{
	height:120px;
	float:none;
    display:table-cell;
    vertical-align:middle;    
    text-align:center;
}

.combox .zajawka{
	height:200px;
	overflow:hidden;
	padding:5px;
	font-size:12px;
}



/* PROMOCJE */
.combox1{
	border:1px solid #e3e3e3;
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
	position:relative;
	height:220px;
	overflow:hidden;
}

.combox1 .opis{
border-top:4px solid #e67817;
width: 100%;
overflow: hidden;
z-index: 2;
position: absolute;
top: 0px;
margin-left: 0px;
height: 0px;
-webkit-transition: height .2s;
-moz-transition: height .2s;
-ms-transition: height .2s;
-o-transition: height .2s;
transition: height .2s;
background-color: #323435;
color: #fff;
font-size: 12px;
}


.combox1:hover .opis{
height:185px;		
}

.combox1 .pasek1{
	border-top:8px solid #e67817;
}

.combox1 .opis .opisbox{
	height:143px;
	overflow:hidden;
	padding:10px;
}

.opisbox, .opisbox p{
	font-size:13px;
}

.prezbut{
	padding:3px 6px;
	font-size:12px;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
	background-color: #c9302c;
border-color: #ac2925;
}

.prezbut:hover{
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(top,#f31e2f,#d1202e);
background-image: -webkit-gradient(linear,left top,left bottom,from(#f31e2f),to(#d1202e));
background-image: -webkit-linear-gradient(top,#f31e2f,#d1202e);
}

.combox1 div.nazwa, .combox1 .opis .nazwa{
	background-color:#e67817;
	height:40px;
	color:#fff;
	padding-top:10px;
	padding-left:5px;
	line-height:15px;
	text-align:center;
	font-size:22px;
	
}

.combox1 .foto a{
color:#000;	
font-size:13px;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
padding:5px;
display:block;
font-weight:bold;
}

.combox1 .opis .nazwa{
	background-color:transparent;
	font-size:14px;
	
}

.combox1 div.nazwa a, .combox1 .opis .nazwa a{
	color:#fff;
	font-size:16px;
	height:30px;
	overflow:hidden;
	display:block;
	text-align:left;
	margin-bottom:5px;
}

.combox1 .foto{
	height:183px;
	overflow:hidden;
	background-size:cover;
	border-bottom:0px solid #54ae33;
}

.white{
	background-color:#fff;
}
/*KONIEC PROMOCJI
 
 NOWE PLACÓWKI
 * */
.combox2{
	border:0px solid #e3e3e3;
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
	position:relative;
	height:200px;
	overflow:hidden;
}

.combox2 .opis{
border-top:0px solid #e67817;
width: 100%;
overflow: hidden;
z-index: 2;
position: absolute;
top: 0px;
margin-left: 0px;
height: 0px;
-webkit-transition: height .2s;
-moz-transition: height .2s;
-ms-transition: height .2s;
-o-transition: height .2s;
transition: height .2s;
background-color: #323435;
color: #fff;
font-size: 12px;
}


.combox2:hover .opis{
height:200px;		
}

.combox2 .pasek1{
	border-top:8px solid #e67817;
}

.combox2 .opis .opisbox{
	height:200px;
	overflow:hidden;
	padding:10px;
}

.opisbox, .opisbox p{
	font-size:13px;
}

.prezbut{
	padding:3px 6px;
	font-size:12px;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
	background-color: #c9302c;
border-color: #ac2925;
}

.prezbut:hover{
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(top,#f31e2f,#d1202e);
background-image: -webkit-gradient(linear,left top,left bottom,from(#f31e2f),to(#d1202e));
background-image: -webkit-linear-gradient(top,#f31e2f,#d1202e);
}

.prezbut1{
	padding:3px 6px;
	font-size:12px;
	color:#333;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
	background-color: #eee;
border-color: #e0e0e0;
}


.combox2 div.nazwa, .combox2 .opis .nazwa{
	background-color:#fff;
	height:40px;
	color:#366935;
	padding-top:10px;
	padding-left:5px;
	line-height:15px;
	text-align:center;
	font-size:14px;
	
	
}

.combox2 .foto a{
color:#000;	
font-size:13px;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
padding:5px;
display:block;
font-weight:bold;
}

.combox2 .opis .nazwa{
	background-color:transparent;
	font-size:14px;
	text-align:left;
	
}

.combox2 div.nazwa a, .combox2 .opis .nazwa a{
	color:#366935;
	font-size:13px;
	height:30px;
	overflow:hidden;
	text-align:center;
	margin-bottom:5px;
	text-align:left;
}

.combox2 .foto{
	height:200px;
	overflow:hidden;
	background-size:cover;
	border-bottom:0px solid #54ae33;
}


.produkt .foto{
	height:300px;
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
}

.produkt .foto .nazwa{
	position:absolute;
	bottom:0px;
	width:100%;
	background-color:#0F4261;
	filter:alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity:0.7;
	color:#fff;
	padding:15px 10px;
	border-right:1px solid #fff;	
}

.produkt .foto .nazwa a{
color:#fff;
}

/*KONIEC Nowe placówki
 * PROMOCYJNE MAPA
 */

.prom .opis{
border-top:0px solid #e67817;
width: 100%;
overflow: hidden;
z-index: 2;
position: absolute;
top: 0px;
margin-left: 0px;
height: 0px;
-webkit-transition: height .2s;
-moz-transition: height .2s;
-ms-transition: height .2s;
-o-transition: height .2s;
transition: height .2s;
background-color: #323435;
color: #fff;
font-size: 12px;
margin-left:-15px;
}


.prom .opis .naz3w{
height:80px;
}

.prom:hover .opis{
height:120px;		
}




/* FIRMY
 */

.firma{
	
	margin-bottom:30px;
}

.firma .foto, .f_box .foto{
	height:100px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
}

.f_nag{
	background-color: #6e970b;
	min-height:250px;
	color:#fff;
	border-radius:10px;
	padding:20px 40px;
	margin-top:30px;
	position:relative;
}

.f_nag .map{
		background-color:#eee;
		height:290px;
		width:290px;
		position:absolute;
		top:120px;
		right:-25px;
		z-index:999;
		border:1px solid #eee;
	 }
	 
.f_nag a{
	color:#fff;
	text-decoration:none;
}	 

.f_nag h1{
	color:#fff;
	font-size:40px;
	font-family: 'Open Sans Condensed';
	margin-bottom:20px;
}

.f_nag p{
	color:#fff;
}

.f_box .nag{
	font-family: 'Open Sans Condensed';
	margin-bottom:24px;
	padding:15px 0px 0px 0px;
	font-size:26px;
}

.f_box div.fbox{
	background-color:#fff;
	border:1px solid #eee;
	padding:20px;
	margin-top:20px;
	margin-bottom:50px;
}

/*KONIEC firmy


ARTYKUŁY
 */

.artykul{
	height:100px;
	margin-bottom:30px;
	overflow:hidden;
}

.artykul .foto, .f_box .foto{
	height:100px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.artykul .opis{
	font-size:12px;
}

.f_nag{
	background-color: #6e970b;
	min-height:250px;
	color:#fff;
	border-radius:10px;
	padding:20px 40px;
	margin-top:30px;
	position:relative;
}

.f_nag .map{
		background-color:#eee;
		height:290px;
		width:290px;
		position:absolute;
		top:120px;
		right:-25px;
		z-index:999;
		border:1px solid #eee;
	 }
	 
.f_nag a{
	color:#fff;
	text-decoration:none;
}	 

.f_nag h1{
	color:#fff;
	font-size:40px;
	font-family: 'Open Sans Condensed';
	margin-bottom:20px;
}

.f_nag p{
	color:#fff;
}

.f_box .nag, .nagp{
	font-family: 'Open Sans Condensed';
	margin-bottom:24px;
	padding:15px 0px 0px 0px;
	font-size:34px; 
}

.f_box div.fbox{
	background-color:#fff;
	border:1px solid #eee;
	padding:20px;
	margin-top:20px;
	margin-bottom:10px;
}

/*KONIEC ARTYKUŁY*/

p.nag{
	font-size:34px;
	padding-top:25px;
}

/*widgety*/
.slideout-widget {
 position: fixed;
 right: -15em;
 top: 0%;
 transition: right .4s;
 width: 15em;
 z-index: 10;
}
 
.slideout-widget:hover {
 right: 0;
}
 
.slideout-widget-handler,
.slideout-widget-content {
 background: #eee;
 border: 1px solid #ddd;
 padding: 1em .5em;
}
 
.slideout-widget-handler {
 border-right: none;
 left: -5em;
 position: absolute;
 text-align: center;
 width: 5em;
}

.slideout-widget-handler i span{
	color:#90c60c;
	font-size:30px;
}

.slideout-widget-content {
 
 overflow: hidden;
 width: 100%;
 z-index: 11;
}

.widget-porownywarka .slideout-widget-handler,
.widget-porownywarka .slideout-widget-content {
 background: #fff;
}

.widget-porownywarka{
margin-top: 90px;}
 
.widget-porownywarka,
.widget-porownywarka a {
 color: #333;
}

.widget-schowek{
top: 0%;
;	
}

.widget-schowek .slideout-widget-handler,
.widget-schowek .slideout-widget-content {
 background: #fff;
}
 
.widget-schowek,
.widget-schowek a {
 color: #333;
}
/*KONIEC widgety*/
.maplist{
	padding:0px;
	margin:0px;
}

.maplist .foto{
	height:80px;
	width:120px;
	overflow:hidden;
	padding:5px;
	margin:0px;
	background-size:cover;
}
.maplist .foto img{
	width:120px;
}

.maplist .nazwa{
	float:none;
    display:table-cell;
    /*vertical-align:middle;*/    
    text-align:left;
    height:80px;
    font-size:12px;
    padding:5px;
    overflow:hidden;
}

.maplist .nazwa .row{
margin:0px;
padding:0px;

}

#marker_list li{
	background-color:#E8F7C2; 
	color:#333;
	position:relative;
	border-bottom:1px solid #fff;
}

#marker_list li .blend{
	position: absolute;
 	 top: 0px;
  margin-left: 0px;
  height: 0px;
	overflow:hidden;
	background-color: #323435;
	transition: height .9s;
	width:100%;
	color:#fff;
}

#marker_list li .blend div{
margin:10px;
color:#fff;
}

#marker_list li.blenda .blend{
	height:100px;;
}


/*                                           OLD */
.wizytowki{
	margin:-30px;
	padding:0px;
} 
 
.wiz{
	position:relative;
	overflow:hidden;
	margin-bottom:20px;
	padding:0px 5px;
}

.wiz .wizyt{
	
}


.wizytfoto{
	height:190px;
	padding: 0px;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
}

.wizytfotopor{
height:60px;
background-size:cover;
margin-bottom:5px;
margin-left:3px;
}

.panelbox:hover{
	background-color:#E8F7C2;
}

.panelbox .col-md-6{
	color:#333;
} 

.wizytfoto .fot{
	height:100%;
	background-size:cover;
	background-position:top;
}

.wizyt h1{
	text-align:left;
	margin-top:0px;
	margin-bottom:10px;
	font-size:22px;
	height:75px;
	display:table-cell;
    vertical-align:middle;
    float:none;
    transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}

.wiz:hover .h1{
	color:#fff;;
}

.icons{
	margin:5px 0px;;
	padding:0px;
	height:90px;
}

.icon{
	width:34px;
	height:34px; 
	float:left;
	margin-left:2px;
	position:relative;
	background-size:contain;
}

.iconb{
	width:45px;
	height:45px; 
	float:left;
	margin-left:2px;
	position:relative;
	background-size:contain;
	background-color:#6e970b;
	background-color:rgba(0,0,0,0.3);
	margin:3px;
	border:2px solid #fff;
	border-radius:5px;
}

.icon .opis{
	width:32px;
	font-size:12px;
	font-weight:bold;
	color:#44692b;
	text-align:left;
	padding:2px;
	color:#fff;
	margin-left:2px;
}

.iconb .opis{
	width:45px;
	font-size:12px;
	font-weight:bold;
	color:#44692b;
	text-align:left;
	padding:2px;
	color:#fff;
	margin-left:2px;
}


.ic70{
	background-image:url('/img/icons/70_proc.png');
}

.odplatnosc{
	background-image:url('/img/icons/odplatnosc.png');
}

.dom{
	background-image:url('/img/icons/dom.png');
}

.pokoj{
	background-image:url('/img/icons/pokoj.png');
}

.iklazienki{
	background-image:url('/img/icons/lazienka.png');
}

.opieka{
	background-image:url('/img/icons/opieka.png');
}

.opieka{
	background-image:url('/img/icons/opieka.png');
}

.rehabilitacja{
	background-image:url('/img/icons/rehabilitacja.png');
}

.instalacja_przyw{
	background-image:url('/img/icons/instalacja_przywolawcza.png');
}

.otoczenie{
	background-image:url('/img/icons/otoczenie.png');
}

.niepelnosprawni{
	background-image:url('/img/icons/niepelnosprawni.png');
}

.buts{
	width:100%;
	overflow:hidden;
   z-index:2;
   position:absolute;	
    top:0px;
   margin-left:1px;
   height:0px;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
  background-color:#fff;
  color:#800080;
  font-size:16px;
  line-height:40px;
  opacity:0.80;filter: alpha(opacity=80); -moz-opacity: 0.8;	
}

.wiz:hover  .buts{
height:130px;	
}

.tak,.nie{
	margin-top:-4px;
}

.wizyt .but{
	margin-bottom:10px;
	background-color:#6e970b;
	border-radius:10px;
	height:35px;
	font-size:11px;
	line-height:35px;
	text-align:center;
	width:30px;
	margin-right:10px;
	color:#fff;
}

.wizyt a{
color:#fff;
}

/*widgety*/
.slideout-widget {
 position: fixed;
 right: -25em;
 top: 0%;
 transition: right .4s;
 width: 25em;
 z-index: 10;
}
 
.slideout-widget:hover {
 right: 0;
}
 
.slideout-widget-handler,
.slideout-widget-content {
 background: #eee;
 border: 1px solid #ddd;
 padding: 1em .5em;
}
 
.slideout-widget-handler {
 border-right: none;
 left: -7em;
 position: absolute;
 text-align: center;
 width: 7em;
}

.slideout-widget-handler i span{
	color:#fff;
	font-size:30px;
}

.slideout-widget-content {
 
 overflow: hidden;
 width: 100%;
 z-index: 11;
}

.widget-porownywarka .slideout-widget-handler,
.widget-porownywarka .slideout-widget-content {
 background: #6e970b; 
 color:#fff;
}

.widget-schowek .slideout-widget-handler,
.widget-schowek .slideout-widget-content { 
 background: #6e970b !important; 
 color:#fff;
}


.slideout-widget-content{
	background:#fff !important;
	border:1px solid #6e970b;
	padding:25px;
}

.widget-porownywarka{
margin-top: 150px;}
 
.widget-porownywarka,
.widget-porownywarka a {
 color: #333;
}

.widget-schowek{
top: 60px;;
;	
}

.widget-schowek .slideout-widget-handler,
.widget-schowek .slideout-widget-content,#schowekbot {
}

#schowekbot {
 background: #fff !important;
}
 
.widget-schowek,
.widget-schowek a {
 color: #333;
}


.zaznaczone{
	color:#90c60c !important;
}

.zaz{
	color:#333;
}

.karta{
	
}

.karta h1{
	font-size: 30px;
	margin-bottom:10px;
	color:rgb(169, 6, 6);
	text-transform: uppercase;font-weight:bold;font-family: 'Open Sans Condensed';;
}


.karta .row{
	border-bottom:1px solid #ccc;
	padding:10px 0px;
	transition: background-color 0.5s ease;
	
}
 
.karta .row:hover{
	background-color:#daeab3;
}

.karta_typ{
border-left:3px solid rgb(169, 6, 6);
	padding-left:20px;	
}

.karta_war{
border-left:3px solid rgb(14, 145, 31);
	padding-left:20px;		
}

.karta_opieka{
	border-left:3px solid rgb(43, 28, 176);
	padding-left:20px;		
}

.karta_przyj{
	border-left:3px solid rgb(226, 129, 0);
	padding-left:20px;		
}
 
.karta_dod{
	border-left:3px solid rgb(140, 140, 140);
	padding-left:20px;		
}


.lpr{
	margin-top:10px
}

.uslugimenu {
position: fixed;
top: 0px;
display: none;
background-color: rgb(255, 255, 255);
}

.txt_nie{
	color:#c0c0c0;
}

.artkat{
	text-transform: uppercase;
	background-color:#6e970b;
	border-bottom:1px solid #fff;
	padding:10px 15px;
	color:#fff;
	cursor:pointer;
}

.artkat a{
	text-transform: uppercase;
	color:#fff;
}

.artss a{
	display:block;
	padding:5px 10px 10px 5px;
	border-bottom:1px solid #eee;
}

.artlist{
	margin:10px 0px;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
}

.artlist .tytul{
	height:100px;
    font-family: 'Lato', sans-serif;
    color:#000;
    font-size:13px;
}

.artlist .tytul a{
	font-size:14px;
	font-weight:bold;
}

.artlist .foto{
	height:100px;
	background-size:cover;
	background-position:center center;
}
.film{
	margin-top:30px !important;
	font-weight:normal;
	padding:20px !important;
}

.film p{
font-weight:normal;
line-height:2em;
}

.film,.rmlink, .rowlink{ 
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 1);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 1);cursor:pointer;margin:0px; margin-bottom:10px;background-color:#fff;padding:5px; 0px;
}

.pasekk{
	background-size:cover;
	padding:0px; margin:0px; z-index:99;width:100%;position:absolute;top:250px;
}
.stopka{
	z-index: 999;
position: relative;
background-color:#2c2a29;
margin-top:0px;
}
.stopka, .stopka p, .stopka a{
	font-size:11px;
	color:#c2c2c2;
}

.f_adres{
	color:#494949;
}
